<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="styles.css" /> 
    <title>Rock Paper Scissors</title>
  </head>
  <body>

    <h1>Computer Choice: <span id="computer-choice"></span></h1>
    <h1>Your Choice: <span id="user-choice"></span></h1>
    <h1>Result: <span id="result"></span></h1>


    <button id="Rock" class="button-rps" role="button">Rock</button>
    <button id="Paper" class="button-rps" role="button">Paper</button>
    <button id="Scissors" class="button-rps" role="button">Scissors</button>

    <script src="app.js" charset="utf-8"></script>
  </body>
</html>
